### Hierarchy

- JsonObjectVisitor

### Implemented by

- ActionParametersVisitor
- AnnotationVisitor
- BriefcaseVisitor
- ContentRedirectionVisitor
- DialogRedirectionVisitor
- DialogVisitor
- LargePropertyVisitor
- LoginVisitor
- MobileCommentsRecordSetVisitor
- PropertyDefVisitor
- PropertyVisitor
- ReadLargePropertyParametersVisitor
- RecordSetVisitor
- RecordVisitor
- RedirectionVisitor
- SdaDialogDelegateStateVisitor
- SdaSelectedWorkPackagesState
- SelectedWorkPackageVisitor
- SessionVisitor
- WorkPackageVisitor
- WorkPackagesRecordSetVisitor
- WriteLargePropertyParametersVisitor

## Index

### Methods

- copyAsJsonObject
- copyAsJsonString
- enclosedJsonObject

## Methods

### copyAsJsonObject

- copyAsJsonObject(): object

- - Defined in proxy/JsonObjectVisitor.ts:8

  #### Returns object

### copyAsJsonString

- copyAsJsonString(): string

- - Defined in proxy/JsonObjectVisitor.ts:10

  #### Returns string

### enclosedJsonObject

- enclosedJsonObject(): any

- - Defined in proxy/JsonObjectVisitor.ts:12

  #### Returns any

Generated using TypeDoc